<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberExpGain](./bitburner.gangmemberexpgain.md) &gt; [dex\_exp](./bitburner.gangmemberexpgain.dex_exp.md)

## GangMemberExpGain.dex\_exp property

Dex EXP gain for a member after a given task

**Signature:**

```typescript
dex_exp: number;
```
